<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <form action="" method="">
        <label for="name">What is your name?</label>
        <input type="text" id="name" placeholder="Name">

        <fieldset>
            <legend>What is your day today?</legend>
                <label for="good">
                    <input type="checkbox" name="day" id="good" value="good" >
                    Good :)
                </label>
                <label for="bad">
                     <input type="checkbox" name="day" id="bad" value="bad" >
                    Bad :(
                </label>
                <label for="bad">
                    <input type="checkbox" name="day" id="ok" value="ok">
                    Ok!
                </label>
        </fieldset>

        <fieldset>
            <legend>What drink do you want?</legend>
                <label for="tea">
                    <input type="radio" name="drink" id="tea" value="tea" >
                    Tea :)
                </label>
                <label for="coffee">
                     <input type="radio" name="drink" id="coffee" value="coffee" >
                     Coffee
                </label>
                <label for="both">
                    <input type="radio" name="drink" id="both" value="both">
                    Both!
                </label>
        </fieldset>

        <fieldset>
            <legend>Be or not to Be</legend>
                <label for="be">
                    <input type="radio" name="choice" id="be" value="be" >
                    Be :)
                </label>
                <label for="not">
                     <input type="radio" name="choice" id="not" value="not" >
                     Or not :)
                </label>
        </fieldset>
        <button type="submit">Submit</button>
    </form>
</body>
</html>